.custom-tab {
    display: block;
    height: auto;
    padding: 30px 0;
    width: 100%;
}

.block-editor-block-list__block.custom-tab {
    display: none;
    margin: 0;
    padding: 0;
}

.block-editor-block-list__block.custom-tab.content-tab-active,
.block-editor-block-list__block.custom-tab.has-child-selected,
.block-editor-block-list__block.custom-tab.is-selected {
    display: block;
}

.block-editor-block-list__block .custom-tab__label {
    display: none;
}

.block-editor-block-list__block.custom-tab > .block-editor-inner-blocks {
    border: solid 1px #666;
    display: block;
    height: auto;
    margin: 0;
    min-height: 100px;
    width: 100%;
}
